curl --location 'https://app.mgpanel.co/api/website/not-found?q=&hide_bots=&page=&page_size=' \
--header 'X-Account-Nick: {{ACCOUNT_NICK}}' \
--header 'Authorization: Bearer {{API_KEY}}' \
--header 'Content-Type: application/json'{
"success": true,
"not_found": [
{
"path": "/nosotros-2019",
"hits": 4,
"hits_bots": 1,
"last_seen": "2026-09-22T23:16:01.000Z",
"first_seen": "2026-09-22T23:15:40.000Z",
"last_referer": "www.google.com/search",
"resolved_by": null
}
],
"total": 1,
"page": 1,
"page_size": 50
}